const e = (t) => {
  const { get: o, color: n } = t;
  return {
    ".form-label": {
      fontSize: o("fontSize.body"),
      fontWeight: 500
    },
    ".form-footnote": {
      fontSize: o("fontSize.label"),
      fontWeight: 400,
      color: n("content.secondary")
    }
  };
}, f = {
  getComponents: e
};
export {
  f as TailwindFormComponents
};
